{
  "01Carpaint1": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF4E525B",
    "flakes": 1.0,
    "enabled": true
  },
  "02Carpaint2": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "03Rim": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "04CenterLock": {
    "enabled": true,
    "colors": [
      "#00AAD1"
    ]
  },
  "05Caliper": {
    "enabled": true,
    "colors": [
      "#00AAD1"
    ]
  },
  "06Alcantara": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07Leather": {
    "enabled": false,
    "colors": [
      "#BF6600"
    ]
  },
  "08LeatherBadge": {
    "enabled": true,
    "colors": [
      "#00AAD1"
    ]
  },
  "09AmgStitching": {
    "enabled": true,
    "colors": [
      "#00AAD1"
    ]
  },
  "10Seatbelt": {
    "enabled": true,
    "colors": [
      "#00AAD1"
    ]
  },
  "11Stitching1": {
    "enabled": true,
    "colors": [
      "#00AAD1"
    ]
  },
  "12StitchingStw": {
    "enabled": true,
    "colors": [
      "#00AAD1"
    ]
  },
  "13InteriorTrims": {
    "enabled": true,
    "colors": [
      "#00AAD1"
    ]
  },
  "14AmgLogoFin": {
    "enabled": true,
    "colors": [
      "#00AAD1"
    ]
  },
  "15PlateFront": {
    "style": "Europe"
  },
  "16PlateRear": {
    "style": "Europe"
  }
}